MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

Task # 5759 (Closed): IARC: Testing

Task # 5788 (Closed): IARC: Registration in environment (production)

IARC: Replication testing (if Tier 4)

2014-07-17 20:54 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Verify that Log Records can be accessed only as allowed by the MN policy.

History

#1 - 2014-08-12 16:19 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2015-03-06 17:09 - Laura Moyers

- Assignee set to Mark Servilla

- Status changed from New to In Progress

- % Done changed from 0 to 30

Jim anticipates changing the tier 1 IARC MN to tier 4 in late May / early June. We'll do replication testing at that time.

#4 - 2015-05-11 18:08 - Mark Servilla

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed

I have confirmed that urn:node:IARC has received external content as a Tier 4 replication target:

curl -s -X GET https://cn.dataone.org/cn/v1/meta/corina_logan.15.1 | xml fo

<?xml version="1.0" encoding="UTF-8"?>

8

corina_logan.15.1

eml://ecoinformatics.org/eml-2.1.1

13939

4f256a8af5079dddec399843a97a47fd

uid=corinalogan,o=unaffiliated,dc=ecoinformatics,dc=org

uid=corinalogan,o=unaffiliated,dc=ecoinformatics,dc=org

public

read
https://cn.dataone.org/cn/v1/meta/corina_logan.15.1


corina_logan.15.2

false

2015-05-09T23:00:00.000+00:00

2015-05-09T14:41:21.447+00:00

urn:node:KNB

urn:node:KNB

urn:node:KNB

completed

2015-05-09T14:18:11.324+00:00

urn:node:CN

completed

2015-05-09T14:18:11.399+00:00

urn:node:mnORC1

completed

2015-05-09T14:19:25.086+00:00

urn:node:IARC

completed

2015-05-09T14:19:26.444+00:00

/d1:systemMetadata

I have confirmed that urn:node:IARC content has been replicated to other Tier 4 replications targets as specified in the object system metadata

replication policy:

curl -s -X GET https://cn.dataone.org/cn/v1/meta/iso19139_51695860-34d5-43fb-bfce-06cb534a0611_0 | xml fo

<?xml version="1.0" encoding="UTF-8"?>

10

iso19139_51695860-34d5-43fb-bfce-06cb534a0611_0

text/xml

16448

0f049ad12954a73e84943f5fde98c827634a598f

CN=jlong,O=International Arctic Research Center,ST=AK,C=US

CN=jlong,O=International Arctic Research Center,ST=AK,C=US

public

read

2015-05-08T02:04:02.600+00:00

2015-05-09T00:17:18.076+00:00

urn:node:IARC

urn:node:IARC

urn:node:IARC

completed

2015-05-08T21:50:11.068+00:00

urn:node:US_MPC

completed

2015-05-09T00:16:13.904+00:00

urn:node:KNB

completed

2015-05-09T00:16:23.995+00:00

urn:node:mnORC1

completed

2015-05-09T00:16:29.961+00:00

/d1:systemMetadata

Note that I have not confirmed all of urn:node:IARC content has been replicated.
